Sådan bruges Hjælp
Hjælpen består af navigationsruden (venstre side) og emneruden (højre side).
Brug indholdsfortegnelsen, nøgleord og fuldtekstsøgefunktionen i navigationsruden til at søge efter oplysninger og vise beskrivelsen af oplysningerne i emneruden.

Sådan findes et emne
Klik på et af følgende ark i navigationsruden.

Arket [Indhold]
Under Indhold vises titlerne på konteksterne. Dobbeltklik på bogikonet for at få vist emnetitler. Klik på et emnes titel for at få vist en beskrivelse.

Arket [Indeks]
Viser listen [Indeks]. Indtast et ord i [Skriv det nøgleord, der skal findes], eller rul ned gennem listen. Dobbeltklik på et emnes indekspost for at få vist en beskrivelse.

Arket [Søg]
Du kan søge i alle emner efter et bestemt ord eller udtryk, der er inkluderet i beskrivelsen. Indtast ordet eller udtrykket i [Skriv de ord, der skal søges efter], og klik på [Vis emner]. Dobbeltklik på et emnes titel for at få vist en beskrivelse.


[Tilføj ny netværksport] dialogboks 1

Vælg en metode at registrere printeren med, og klik på [Næste].
Hvis printeren ikke kan registreres med den valgte metode, skal du vælge en anden metode.

[Printerregistreringsmetode]
Printere, der kan kommunikere via et netværk, registreres med følgende metoder.
• | [IP-adresse] | : | Bruges til at registrere printeren ved at indtaste en IP-adresse.
• | [MAC-adresse] | : | Bruges til at registrere printeren ved at indtaste en MAC-adresse.
• | [Automatisk registrering] | : | Bruges til at registrere alle printere, der kan kommunikere via et netværk. Vælg printeren, der skal knyttes til porten.

[Stop]
Bruges til at stoppe registreringen af en printer.

[Opdater]
Bruges til at registrere printeren igen. Klik på [Opdater], hvis printeren, du vil konfigurere, ikke vises på listen.
Sørg for at printeren er tændt. Der kan gå et par minutter, inden printeren vises på listen.


[Tilføj ny netværksport] dialogboks 2

Kontrollér den valgte printer, og klik på [Tilføj].
Hvis du klikker på [Tilbage] sendes du tilbage til [Tilføj ny netværksport] dialogboks 1.


[Tilføj ny netværksport] dialogboks 3

Der er nu tilføjet en ny port.
Kontrollér portnavnet og printerens modelnavn.

[Skift portnavn]
Klik her, hvis du vil ændre portnavnet.

[Afslut]
Konfigurationen er fuldført. Udskriv fra dialogboksen med printerens egenskaber for at have styr over udskrivningen.


Dialogboksen [Skift portnavn]

Du kan ændre printerens portnavn.
Det kan være nyttigt at ændre portnavnet til et, der let kan huskes, når der er flere printere.

[Portnavn]
Indtast et portnavn. Indtast et portnavn på højst 21 tegn.
"CNMFNP_ " tilføjes altid i starten af portnavnet.

BEMÆRK

  • Følgende tegn kan ikke bruges.
    \ / : , ; * ? " < > | mellemrum

[OK]
Bruges til at gemme ændringerne i [Portnavn].

[Annuller]
Bruges til at gå tilbage til [Tilføj ny netværksport] dialogboks 3 uden at ændre portnavnet.


Dialogboksen [Portkonfiguration]

Du kan ændre den valgte portkonfiguration.

[Portnavn]
Bruges til at vise navnet på den valgte port.

[IP-adresse]
Bruges til at vise IP-adressen på den valgte port.

[Protokoltype]
Vælg en protokol.

[Portnummer]
Indtast det portnummer, der skal bruges.
Hvis printerens portnummer ændres, skal du også ændre portnummer her (til samme portnummer).